div#siteGlobal #box_destaques_home {
	width: 171px;
	
}

div#siteGlobal #box_destaques_home hr{
	margin: 11px 0;
}

div#siteGlobal #box_destaques_home > ul{
	margin: 13px 0;
	background-color: #e6e6e6;
	padding: 15px;
}

div#siteGlobal #box_destaques_home > ul li {
	margin: 5px 0px;
	height: 25px;
	width: 171px;
}

div#siteGlobal #box_destaques_home > ul > li:first-child {
	margin-top: 0px;
}

div#siteGlobal #box_destaques_home ul li  a{
	background: url('/PublishingImages/box_destaques_icones.png') no-repeat left top;
	font-family: arial, verdana, helvetica, sans-serif;
	color: #008f83;
	padding-left: 35px;
	width: 166px;
	/*padding-left + width = largura total do box*/
	padding-top: 5px;
	height: 19px;
	/*padding-top + height = altura total do li*/
	float: left;
	display: block;
}

div#siteGlobal #box_destaques_home ul li  a.appVale{
	background: url('/PublishingImages/ic_telefone.png') no-repeat 8px center !important;
}

div#siteGlobal #box_destaques_home ul .combo {
	background: url('/PublishingImages/dropdown_green.png') no-repeat right top;
	background-color: #d0d1d3;
}

div#siteGlobal #box_destaques_home ul .combo .combo_options {
	display: none;
	width: 149px;
	padding: 10px;
	border: solid 1px #ccc;
	border-top: 0px;
	position: relative;
	background-color: #FFF;
}

div#siteGlobal #box_destaques_home ul .combo .combo_options > li {
	width: 159px;
	margin: 0px;
}

div#siteGlobal #box_destaques_home ul .combo .combo_options > li:last-child{
	height: 15px;
}

div#siteGlobal #box_destaques_home ul .combo .combo_options > li > a {
	background: none;
	width: 144px;
	padding: 0px 0px 0px 25px;
}
